Error
A valid request URL is required to generate request examples{
"description": "...",
"allowSelfRegistration": true,
"allowAnonymousBrowsing": true,
"active": true,
"sysidForum": 12345,
"name": "...",
"forumMembers": [
{
"owner": true,
"sysidForumMember": 12345,
"sysidAccount": 12345
},
{
"owner": true,
"sysidForumMember": 12345,
"sysidAccount": 12345
}
]
}ForumService
Get forumssystem
Retrieves the forum data for the given Forum Sysid value. This describes the Forum and lists the Members of the Forum.
This operation is intended for management of multiple forums used by multiple accounts. The requestor must be the SystemAdmin, or a AuthorizationException is thrown.
This operation returns a Update Forum Data value.
GET
/
forums
/
system
/
{sysidForum}
Error
A valid request URL is required to generate request examples{
"description": "...",
"allowSelfRegistration": true,
"allowAnonymousBrowsing": true,
"active": true,
"sysidForum": 12345,
"name": "...",
"forumMembers": [
{
"owner": true,
"sysidForumMember": 12345,
"sysidAccount": 12345
},
{
"owner": true,
"sysidForumMember": 12345,
"sysidAccount": 12345
}
]
}Path Parameters
Integer SYSID of the Forum information to retrieve.
Response
200 - application/json
UpdateForumData value or Exception response com.agilquest.phoenix.shared.data.account.UpdateForumData

